BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
BODY TR {
	FONT-SIZE: 12px; COLOR: #000000
}
TD {
	FONT-SIZE: 12px; COLOR: #000000
}
.searchbk {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 125px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 17px
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
.lmtxt {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
A.lmtxt:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
A.lmtxt:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.lmtxt IMG {
	MARGIN-RIGHT: 6px
}
.ctus {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY:Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
A.ctus:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
A.ctus:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
.head {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}

.zwtxt {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
A.zwtxt:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
A.zwtxt:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
.foot {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
.foot A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.foot A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-DECORATION: none
}
A {
	
}
AREA {
	
}
:unknown {
	moz-outline-style: none
}

.right{ margin:0; padding:0; width:829px; height:auto; float:right; background:#f9f9f9; border:1px solid #f9a168; padding:0 15px; color:#333; margin-top:21px; margin-bottom:19px;}
.title { height:36px;padding:0px; margin:0px; border-bottom:2px solid #CCC;}
.title h2 {line-height:42px;font-size:16px; background:url(../images/titleli.gif) no-repeat 0px 16px;height:36px; margin:0px; padding-left:10px; color:#f9a168; font-family:"Î¢ÈíÑÅºÚ";font-weight:normal; float:left;}
.title b{ float:right; height:36px; line-height:46px; text-align:right;font-weight:normal;}

.location{  height:36px; line-height:46px; text-align:right; padding-right:0px; float:right; }

.content{ margin:0; padding:0; line-height:24px; padding:12px 0px; height:auto; color:#333;}